# Interface FunctionExternalValueInfoUnknown

This type of FunctionExternalValueInfo is used when we can't even locate the class.

#### Category

Function types

#### Hierarchy

- FunctionExternalValueInfoUnknown

- Defined in codec/lib/format/values.ts:505

#####
Index

### Properties

contract
kind
selector

## Properties

### contract

contract: ContractValueInfoUnknown

- Defined in codec/lib/format/values.ts:507

### kind

kind: "unknown"

- Defined in codec/lib/format/values.ts:506

### selector

selector: string

formatted as a hex string

- Defined in codec/lib/format/values.ts:511

Generated using TypeDoc